.topbar-container{
    width: 100%;
    height: 70px;
    background-color: rgb(20,20,20);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
}

.topbar-container img{
    height: 50px;
}

.topbar-container-user{
    display: flex;
    flex-direction: row;
    width: 150px;
    justify-content: space-between;
}

.topbar-container-user a{
    color: white;
    text-decoration: none;
    font-size: 1.5rem;
}